/* CSS Document */

/*** Global Page Header - Theme Dependent **/
div#header div#headerEOCLogo
{
    /*background: url(white/eoclogo.jpg) no-repeat;*/
    z-index: 10;
}

div#header
{
    border-bottom: 1px solid #14879B; /* Amnded By Lucas 2019-03-26 */
    background: white;
}

div#header p
{
    color: #595959;
}

div#pageBody
{
    background: #f3f3f3;
}

/* top navigation bar - mouseover effect */
div#header div#accessibility ul ul li a
{
    border-style: solid;
    border-width: 1px;
    border-color: #111111;
}

div#header div#accessibility ul ul li a:hover
{
    border-style: solid;
    border-width: 1px;
    border-color: Black;
}

/* top navigation bar - mouseover effect */
div#header div#accessibility ul li
{
    color: #000000;
}

div#header div#accessibility ul li a
{
    color: #000000;
}

div#header div#accessibility ul ul li.text_s a
{
    background: url(white/textsize_small.gif);
}
div#header div#accessibility ul ul li.text_m a
{
    background: url(white/textsize_medium.gif);
}
div#header div#accessibility ul ul li.text_l a
{
    background: url(white/textsize_large.gif);
}

div#header div#accessibility ul ul li.text_s a, div#header div#accessibility ul ul li.text_m a, div#header div#accessibility ul ul li.text_l a
{
    border: 1px solid #111111;
}

/*** Header - accessibility settings ***/
div#header div#accessibility ul li
{
    border-left: 1px solid #aaaaaa;
}
div#header div#accessibility ul ul li a
{
    border: 1px solid #cccccc;
}

/* top navigation bar - colour */
div#header div#accessibility ul ul li.color_w a
{
    background: white;
}
div#header div#accessibility ul ul li.color_y a
{
    background: #ffff00;
}
div#header div#accessibility ul ul li.color_o a
{
    background: #ff9d3e;
}
div#header div#accessibility ul ul li.color_b a
{
    background: black;
}

/* this is the default (white) theme */
/* top navigation bar - text size */
div#header div#accessibility ul ul li.text_s a
{
    background: url(white/textsize_small.gif);
}
div#header div#accessibility ul ul li.text_m a
{
    background: url(white/textsize_medium.gif);
}
div#header div#accessibility ul ul li.text_l a
{
    background: url(white/textsize_large.gif);
}


/*** Header - Search ***/
div#header div#search
{
    color: #000000;
}

div#header div#search a
{
    color: #000000;
}
div#header div#search input.searchinput
{
    border: solid #AAAAAA 2px;
}



/*** Global - Left  Menu ***/
div#pageBody div#menuContainer
{
    /*background: #215968;*/
	background-color: rgb(20, 135, 155);
}

div#pageBody div#menuColumn
{
    /*background: #215968;*/
	background-color: rgb(20, 135, 155);
}



/*** Landing Page - right Links ***/
div#pageBody div#rightColumn div#rightLinks ul
{
    background-color: #ECF0DF;
}

div#pageBody div#rightColumn div#rightLinks ul li h2 a.linkEOCHotline
{
    color: #C71D43;
}

div#pageBody div#rightColumn div#rightLinks ul li h1 a.linkLodgeComplaint
{
    color: #79933C;
}

div#pageBody div#rightColumn div#rightLinks ul li h1 a.linkJoinEOClub
{
    color: #2E849B;
}

div#pageBody div#rightColumn div#rightLinks ul li h1 a.linkTrainingWorkshop
{
    color: #604A7B;
}



/*** bottom left navigation bar positioning ***/
div#footer div#bottomNavigation ul li
{
    border-left: 1px solid #aaaaaa;
}
div#footer div#bottomNavigation ul li
{
    color: black;
}

div#footer div#bottomNavigation ul li a
{
    color: black;
}

/*** bottom right copyright style ***/
div#footer p
{
    color: black;
}


/*** Landing Page - Banner Selection ***/
div#pageBody div#mainColumn div#mainColumnSelection a
{
    color: black;
    background: #EEEEEE;
}
div#pageBody div#mainColumn div#mainColumnSelection a.selected
{
    color: #CC3300;
    background: #FFCC99;
}
div#pageBody div#mainColumn div#mainColumnSelection a:hover
{
    text-decoration: none;
    color: white;
    background: #F99547;
}

div#pageBody div#mainColumn div#mainColumnSelection a.pause:hover
{
    color: white;
    background: #F99547 url(white/icon_pause.png) no-repeat;
}

div#pageBody div#mainColumn div#mainColumnSelection a.play:hover
{
    color: white;
    background: #F99547 url(white/icon_play.png) no-repeat;
}

div#pageBody div#mainColumn div#mainColumnSelection a.play
{
    float: right;
    background: #EEEEEE url(white/icon_play.png) no-repeat;
    overflow: hidden;
}

div#pageBody div#mainColumn div#mainColumnSelection a.pause
{
    float: right;
    background: #EEEEEE url(white/icon_pause.png) no-repeat;
    text-align: center;
    overflow: hidden;
}


/*** Landing Page - Press Release ***/
div#pageBody div#mainBottomColumn div#pressReleaseColumn
{
    border-color: gray;
    background: white;
}

div#pageBody div#mainBottomColumn div#pressReleaseColumn h1
{
    color: #215968;
}
div#pageBody div#mainBottomColumn div#pressReleaseColumn h2 a
{
    color: black;
}
div#pageBody div#mainBottomColumn div#pressReleaseColumn a
{
    color: black;
}


/*** Landing Page -- Popular Links ***/
div#pageBody div#mainBottomColumn div#popularLinksColumn h1
{
    color: #215968;
}
div#pageBody div#mainBottomColumn div#popularLinksColumn ul li, 
div#pageBody div#mainBottomColumn div#popularLinksColumn ul li a
{
    color: black;
}

div#pageBody div#mainBottomColumn div#popularLinksColumn
{
    border-color: gray;
    background: white;
}
div#pageBody div#mainBottomColumn div#popularLinksColumn h2 a
{
    color: black;
}

/*** Landing Page -- Other languages **/
div#pageBody div#rightColumn div#rightOtherLanguages
{
    border-color: gray;
    background: white;
}

div#pageBody div#rightColumn div#rightOtherLanguages h1
{
    color: #215968;
}

div#pageBody div#rightColumn div#rightOtherLanguages ul li a
{
    color: Black;
}

/*** Left Menu Styling ***/
div#pageBody div#menuColumn h1, div#pageBody div#menuColumn h1 a
{
    color: white;
}

div#pageBody div#menuColumn ul, div#pageBody div#menuColumn a
{
    color: white;
}


/*** inpage supplement ***/
div#pageBody div#menuContainer div#mainContainer div#mainNavigation, div#pageBody div#menuContainer div#mainContainer div#mainNavigation a
{
    color: #2F3195;
}
div#pageBody div#menuContainer div#mainContainer div#mainColumnHeading h1
{
    /**   color: #015A6A;**/
    color: #047A8E;
}

div#mainColumnContents a
{
    color: #0163ce;
}

div#pageBody div#menuContainer div#mainContainer div#mainNavMap, div#pageBody div#menuContainer div#mainContainer div#mainNavMap a
{
    color: #2F3195;
}

div#pageBody div#menuContainer div#mainContainer div#mainNavMap
{
    border: dashed 1px gray;
    display: none;
}


/***** generic alternate background - one for all *****/
div#mainColumnContents div.genericaltbg.background, 
div#mainColumnContents div.bgshade, div#pageBody div#menuContainer div#mainContainer div#mainColumnContents ul.altul li.background, 
div#pageBody div#menuContainer div#mainContainer div#mainColumnContents ol.altol li.background, 
div#pageBody div#menuContainer div#mainContainer div#mainColumnContents tr.shade,
div#pageBody div#menuContainer div#mainContainer div#mainColumnContents td.shade,
div#mainColumnContents ul#ordinance li.background,
div#mainColumnContents ul.ordinance li.background,
div#mainColumnContents ul.videolist li.background,
div#mainColumnContents ul.alternate li.background,
td.shade
{
    background: #D2E1E1;
}

td.inverse {
    background: #215968;
    color: White;
}


/** community events **/
div#pageBody div#menuContainer div#mainContainer div#mainColumnContents div.actitem h2
{
    color: #005A6A;
}

div#pageBody div#menuContainer div#mainContainer div#mainColumnContents div.actitem
{
    border-bottom: 2px solid #0096AA;
}


div#pageBody div#menuContainer div#mainContainer div#mainColumnContents fieldset.contactform span.asterisk
{
    color: red;
}


/*** search results ***/
span.highlight
{
    font-weight:bold;
    background: yellow;
    color: red;
}

/*** Inverse headers ***/
div.inverse
{
    background-color: #215968;
}
div.inverse h1, div.inverse h2, div.inverse h3, div.inverse h4, div.inverse h5
{
    color: White;
}


/* meltwater */
div#pageBody div#mainBottomColumn div#popularLinksColumn a.play
{
    color: Black;
    border: 1px solid black;
    background: #EEEEEE url(white/icon_play.png) no-repeat;
}

div#pageBody div#mainBottomColumn div#popularLinksColumn a.pause
{
    color: Black;
    border: 1px solid black;
    background: #EEEEEE url(white/icon_pause.png) no-repeat;
}

div#pageBody div#mainBottomColumn div#popularLinksColumn a.play:hover
{
    color: Black;
    border: 1px solid black;
    background: #F99547 url(white/icon_play.png) no-repeat;
}

div#pageBody div#mainBottomColumn div#popularLinksColumn a.pause:hover
{
    color: Black;
    border: 1px solid black;
    background: #F99547 url(white/icon_pause.png) no-repeat;
}

div#pageBody div#mainBottomColumn div#popularLinksColumn a.static
{
    border: 1px solid black;
    background: #EEEEEE;
    color: Black;
}

div#pageBody div#mainBottomColumn div#popularLinksColumn a.static:hover
{
    border: 1px solid black;
    background: #F99547;
    color: Black;
    text-decoration: none;
}

div#pageBody div#mainBottomColumn div#popularLinksColumn div#meltwaterframe_box div#meltwaterframe_content ul#mwlist li.mwitem h4.header a
{
    color: #6633cc;
}

div#pageBody div#menuContainer div#mainContainer div#mainColumnContents ul.altulcolorbullet li {
    color: #40AEBB;
}

div#pageBody div#menuContainer div#mainContainer div#mainColumnContents ul.altulcolorbullet li span.litext {
    color: black;
}

/* º¥ÅÜ color1 - color2 - color1 */

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}


/* ³z©úº¥ÅÜ - color - transparent */

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
